<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9854eab709735c98930ff52347dbb499">
  <dict>
    <!--2023-02-11 10:05:38.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:05:38.000-->
    <int key="hw_omacp_apn_policy">-1</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:05:38.000-->
    <string key="voicemail_carrier">RACC</string>
    <!--2023-02-11 10:05:38.000-->
    <string key="voicemail_number">2242</string>
    <!--2023-02-11 10:05:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
